version: 2.6.0
files:
  - url: hdatualizacaointerno Setup 2.6.0.exe
    sha512: L725aJUZthE808f53eSV8PlcSYyB+SkUxZPOZ3viYzBbhCld3exSi+cs4x3NK7BnBeLBqd8svvEDUhPlLWb+Vg==
    size: 63786523
path: hdatualizacaointerno Setup 2.6.0.exe
sha512: L725aJUZthE808f53eSV8PlcSYyB+SkUxZPOZ3viYzBbhCld3exSi+cs4x3NK7BnBeLBqd8svvEDUhPlLWb+Vg==
releaseDate: '2022-12-21T17:26:13.109Z'
